@import url("/apps/js/polls/polls-pack.css");

@font-face {
    font-family: 'PTSans';
    src: url('/shared/PTS55F-webfont.eot');
    src: url('/shared/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/shared/PTS55F-webfont.woff') format('woff'),
         url('/shared/PTS55F-webfont.ttf') format('truetype'),
         url('/shared/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CabinBold';
    src: url('/shared/Cabin-Bold-webfont.eot');
    src: url('/shared/Cabin-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/shared/Cabin-Bold-webfont.woff') format('woff'),
         url('/shared/Cabin-Bold-webfont.ttf') format('truetype'),
         url('/shared/Cabin-Bold-webfont.svg#CabinBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:"Nothing You Could Do";
	src:url("/shared/nothingyoucoulddo.eot?") format("eot"),
		url("/shared/nothingyoucoulddo.woff") format("woff"),
		url("/shared/nothingyoucoulddo.ttf") format("truetype"),
		url("/shared/nothingyoucoulddo.svg#NothingYouCouldDo") format("svg");
	font-weight:normal;
	font-style:normal;
}


/* General */

.preload {
	height: 0;
	width: 0;
	position: absolute;
	top: -99999px;
	left: -99999px;
}

html, body { height: 100%; }

html                 { background-color: #f7f7f7; }
html.non-portal-page { background-color: #474747; }


html {
	background: url(/pics/center-extend.png) center top repeat-y;
}

body {
	background: url('/pics/body_bg.png') top left repeat-x;
	margin: 0 0 0 0;
	padding: 0;
	font: 16px Arial, Helvetica, sans-serif;
}

body.index { background-color: #fff;}

div#wrapper {
	background: url('/pics/wrapper_bg.jpg') no-repeat center top;
	margin: 0 auto -248px;
	width: 100%;
	min-height: 100%;
	height: auto!important;
	height: 100%;
	padding: 0;
	text-align: left;
	position: relative;
}

#content_wrapper {
	background: #474747 url("/pics/body_bg.png") repeat-x 0 -229px; /* vertically ofset height of header */
}

body.index #content_wrapper {
	background: #fff;
}




.content {
	text-align: left;
	background: transparent;
	width: 910px;
	min-height: 340px;
	height: auto!important;
	height: 100%;
	margin: 0 auto;
	font-family: Arial, sans-serif;
	color: #6e6e6e;
	padding: 0 20px 20px;
	font-size: 16px;
	background: #fff url('/pics/content_top.jpg') top center no-repeat;
	position: relative;
}

body.index .content {
	width: 100%;
	background: transparent url('/pics/content_index_bg.png') top left repeat-x;
	padding: 0;
}



.index #quickportals {
	display: none;
}

#quickportals {
	width: 200px;
	float: right;
}

#quickportals ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#quickportals ul li {
		position: relative;
	float: left;
	list-style: none;
	margin: 14px 3px;
	padding: 0;
}

#quickportals ul li a {
	background-repeat: no-repeat;
	display: block;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	padding: 0;
	width: 44px;
	text-align: center;
	color: #fff;	
	font-size: 1.6em;
	text-decoration: none;
}

#quickportals ul li a:hover, #quickportals ul li a.over {
	text-decoration: underline;
}

#quickportals ul li#s a {background-image: url('/pics/quickportals_s.png');}
#quickportals ul li#f a {background-image: url('/pics/quickportals_f.png');}
#quickportals ul li#e a {background-image: url('/pics/quickportals_e.png');}
#quickportals ul li#c a {background-image: url('/pics/quickportals_c.png');}

/* QuickPortal Tooltips */

.tooltip{
    display: inline;
}

.tooltip:hover:after{
	content: attr(title);
	position: absolute;
	left: 20%;
	bottom: 40px;
	padding: 5px 10px;
    background-color: #fff;
    background: rgba(255,255,255,.8);
    border-radius: 5px;
    color: #6E6E6E;
    z-index: 98;   
	font-size: 12px;
	line-height: 20px;
}

.tooltip:hover:before{
    border: solid;
    border-color: #fff transparent;
    border-width: 6px 6px 0 6px;
    bottom: 34px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}







body.index h2 {
	padding: 0;
	margin: 0;
}

.pageTitle {
	font-family: "PTSans", sans-serif;
	font-size: 28px;
	color: #000;
	margin: 0 0 10px;
	padding: 25px 0 0 30px;
	width: 680px;
}

/* Header */

#header {
	width: 950px;
	height: 229px;
	margin: 0 auto;
	position: relative;
	z-index: 99;
}

div#topbar {
	width: 100%;
	height: 36px;
	padding-top: 8px;
	margin: 0 auto;
	font-family: "PTSans", sans-serif;
}

a#translate_link {
	float: left;
	margin: 0 0 0 15px;
}

#top_links {
	float: right;
}

#top_links ul {
	margin: 0 15px 0 0;
	padding: 0;
	list-style: none;
}

#top_links li {
	margin: 0;
	padding: 0;
	float: left;
	background: url('/pics/topbar_divider.png') bottom right no-repeat;
}

#top_links li.last { background: none;}

#top_links li a, a#translate_link {
	color: #fff;
	text-decoration: none;
	text-shadow: #fe6817 1px 1px 0;
	font-size: 15px;
	line-height: 36px;
	display: block;
	height: 36px;
	padding: 0 15px;
} 

#top_links li a:hover, a#translate_link:hover { text-decoration: underline;}

div#header h1 {
	margin: 0;
	padding: 0;
}

div#header h1 a {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0 0 140px 950px;
	overflow: hidden;
	display: block;
}

/*  Navigation  */
#topnav_holder {
	height: 45px;
	font-family: "PTSans", sans-serif;
	font-size: 15px;
	position: relative;
	text-align: left;
	z-index: 999;
	margin: 0;  
	float: right;
	left: -50%;
}

#topnav {
	position: relative;
	left: 50%;
}

#topnav ul {
	z-index: 999;
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 9999;
	zoom: 1;	
}

#topnav #links li {
	height: 31px;
	line-height: 31px;
	background: url('/pics/topnav_divider.gif') top right no-repeat;
}

#topnav #links li.last { background: none;}

#topnav #links li a {
	display: block;
	padding: 10px 10px 0;
	text-decoration: none;
	height: 35px;
}

#topnav #links li a span.nav-item-inner {
	display: inline-block;
	padding: 0 6px;
	color: #FD7B10;	
	line-height: 24px;
	font-size: 16px;
}


/*  For GOOGLE Translate  */

#topnav #links li span span.inner span.nav a, #topnav #links li span a span.inner span.nav {
	color: #FD7B10;
}

#topnav #links li span span.inner span.nav a:hover, #topnav #links li span a:hover {
	background-color: #ff9a32;
	color: #fff;
}

#topnav #links li:hover a span.inner span.nav, #topnav #links li.over a span.inner span.nav { 
	background: none;
	color: #fff;
}

/*  ---  */
#topnav #links li:hover a span.nav-item-inner {
	color: #fff;
	border-radius: 6px;
	background: #feba46;
	background: -moz-linear-gradient(top,  #feba46 0%, #fd7b10 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feba46), color-stop(100%,#fd7b10));
	background: -webkit-linear-gradient(top,  #feba46 0%,#fd7b10 100%);
	background: -o-linear-gradient(top,  #feba46 0%,#fd7b10 100%);
	background: -ms-linear-gradient(top,  #feba46 0%,#fd7b10 100%);
	background: linear-gradient(to bottom,  #feba46 0%,#fd7b10 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feba46', endColorstr='#fd7b10',GradientType=0 );
}



#topnav li ul {
	position: absolute;
	z-index: 999;
	list-style: none;
	left: -9999px;
	width: 138px;
	padding: 5px;
	background-color: #ff9a32;
}

#topnav li:hover ul, #topnav li.over ul {
    background-position: 0 0;
    left: auto;
    position: absolute;
}

#topnav #links li li {
    height: auto;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
	float: left;
	background-image: none;
}

#topnav #links li li a {
	display: block;
	padding: 7px 4px !important;
	width: 130px;
	height: auto;
	background-image: none;
	text-transform: none;
	letter-spacing: 0;
	font-size: 15px;
	line-height: 1.1em;
	color: #fff;
}

#topnav_holder #topnav #links li li a:hover {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #ffffff !important; 
	color: #FD7B10;
}


#topnav #social {
	padding-top: 8px;
}

#topnav #social li {
	margin: 0 2px;
}

#topnav #social li a {
	display: block;
	overflow: hidden;
	text-decoration: none;
	height: 0;
	width: 30px;
	padding: 30px 0 0 0;
}

#topnav #social li#email a { background: url('/pics/icon_email.jpg') top left no-repeat;}
#topnav #social li#hotline a { background: url('/pics/icon_j.png') top left no-repeat;}
#topnav #social li#twitter a { background: url('/pics/icon_twitter.jpg') top left no-repeat;}
#topnav #social li#fb a { background: url('/pics/icon_facebook.jpg') top left no-repeat;} 
#topnav #social li#k a { background: url('/pics/icon_k.jpg') top left no-repeat;}
#topnav #social li#youtube a { background: url('/pics/icon_youtube.jpg') top left no-repeat;}

#search {
	width: 160px;
	float: left;
	margin: 12px 0 0 10px;
	display: inline;
	background: url('/pics/search_bg.png') no-repeat;
}

#search input#q {
	width: 125px; 
	height: 17px; 
	border: 0; 
	padding: 2px 2px 2px 8px; 
	*margin-top: -1px; 
	background: transparent;
}

#search input.edlio-search-button {
	vertical-align: top; 
	margin-left: -4px;
}


/* Index properties */

#index_main, #index_top {
	width: 924px;
	margin: 0 auto;
	padding-left: 25px;
}

#index_top { height: 340px; }

#index_main { padding-top: 15px;}

/* Top News section */
#topnews_picture {
/*  	width: 506px;
	height: 340px;
	float: left;
  */}

#topnews_image_area {
	position: relative;
	width: 506px;
	float: left;
	height: 340px;
	z-index: 10;
}

#topnews {
	float: left;
	width: 407px;
	height: 340px;
	background: url('/pics/topnews_bg.jpg') no-repeat;
	color: #fff;
	font-family: "PTSans", sans-serif;
	font-size: 14px;
	overflow: hidden; /* hide drop shadows outside */
}

#topnews ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#topnews li {
	margin: 0;
	padding: 0;
	display: block;
	width: 407px;
	height: 85px;
	float: left;
/*	background: url('/pics/topnews_item_bg.png') bottom left repeat-x;	*/
	position: relative;
	list-style: none;
}

#topnews li a {
	display: block;
	padding: 12px 5px 0 13px;
	height: 73px;
	width: 389px;
	text-decoration: none;
	color: #f0f0f0;
	line-height: 1;
}



#topnews li .title {
	font-family: Arial !important;
	font-weight: bold;
	font-size: 15px;
	display: block;
	margin-bottom: 4px; 
}

#topnews li .title {
	
}


#topnews_picture {
	position: relative;
	z-index: 9;
}


#topnews_image2, #topnews_image3, #topnews_image4 {
	visibility: hidden;
}

#topnews_picture img {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}


#topnews_overlay {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 12;
	width: 506px;
	height: 340px;
}

#topnews_overlay_link {
	display: block;
	color: #fff;
	width: 506px;
	height: 340px;
	text-decoration: none;
	position: relative;
	z-index: 12;
	zoom: 1;
	cursor: pointer;
}

#topnews_overlay_content {
	color: #f0f0f0;
	width: 506px;
	height: 50px;
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	text-decoration: none;
	background: url(/pics/opacity60blacktile.png) 0 0;
}

#topnews_overlay_title {
	display: block;
	font-size: 19pt;
	line-height: 49px;
	padding: 0 0 0 12px;
	width: 415px;
}

#topnews_overlay_readmore {
	font-size: 10pt;
	position: absolute;
	z-index: 10;
	right: 12px;
	bottom: 12px;
	text-decoration: none;
}

#topnews_overlay_link:hover #topnews_overlay_readmore {
	text-decoration: underline;
}

#topnews li .active { 
	-ms-box-shadow: 0 0 7px rgba(0,0,0,.6); 
	-moz-box-shadow: 0 0 7px rgba(0,0,0,.6); 
	-o-box-shadow: 0 0 7px rgba(0,0,0,.6); 
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.6); 
	box-shadow: 0 0 7px rgba(0,0,0,.6); 	
}
#topnews #news_item_1.active { background-color: #31a0d5; }
#topnews #news_item_2.active { background-color: #73a506; }
#topnews #news_item_3.active { background-color: #a72525; }
#topnews #news_item_4.active { background-color: #e8991a; }


#topnews li a.read_more:hover { text-decoration: underline;}

/* columns */

.hpcolumn {
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}

#left_column {
	width: 509px;
}

#right_column {
	width: 415px;
}
/* quicklinks */

#quicklinks {
	padding: 0;
	margin: 0 0 25px 12px;
}

#quicklinks h2 {
	width: 0;
	height: 0;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#quicklinks ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#quicklinks li { float: left;}

#quicklinks a {
	width: 176px;
	height: 62px;
	text-decoration: none;
	padding: 0;
	margin: 0 7px 7px 0;
	display: inline-block;
	color: #fff;
	font-family: "PTSans", sans-serif;
	font-size: 22px;
	text-align: center;
	border: 6px solid #e2e2e2;
	line-height: 62px;
}
#quicklinks li.green a { background: url('/pics/portal_button_green.jpg') no-repeat left top; }
#quicklinks li.blue a { background: url('/pics/portal_button_blue.jpg') no-repeat left top; }
#quicklinks li.red a { background: url('/pics/portal_button_red.jpg') no-repeat left top; }
#quicklinks li.yellow a { background: url('/pics/portal_button_yellow.jpg') no-repeat left top; }

#quicklinks a:hover, #quicklinks a.over {
	border: 6px solid #bebebe;
	text-decoration: underline;
}

/* Homepage Section Headers */

body.index h2 a {
	width: auto;
	font-family: "CabinBold", sans-serif;
	font-size: 27px;
	font-weight: normal;
	text-decoration: none;
	color: #8e8f8f;
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
	margin-bottom: 12px;
}

#left_column h2 a {
	background: url('/pics/left_header_bg.png') no-repeat left bottom;
	padding-left: 24px;
}

#right_column h2 a {
	background: url('/pics/right_header_bg.png') no-repeat left bottom;
	padding-left: 21px;
}

/* Homepage Sections Containers */

.hpcontainer {
	min-height: 150px;
	height: auto!important;
	height: 150px;
	position: relative;
	margin-bottom: 15px;
	font-family: "PTSans", sans-serif;
	font-size: 14.5px;
}

#left_column .hpcontainer {
	width: 487px;
}

#right_column .hpcontainer {
	width: 389px;
}

#right_column #protected_calendars {
	border: 3px solid #E2E2E2;
	text-align: center;
	color: #000;
	font-size: 16px;
	padding: 0 12px;
	min-height: 100px;
	width: 344px;
	margin: 0 auto 15px;
}

#protected_calendars a {
	color: #FD7B10;
}

#class_notes_container {
	font-family: "PTSans", sans-serif;
	font-size: 14.5px;
}

#class_notes_container h2 a {
	color: #FD7B10;
}

#class_notes_wrapper {
	padding-left: 21px;
	font-size: 1.2em;
}

#message_container { 
	background: url('/pics/right_item_bottom.png') bottom left no-repeat;
	padding-bottom: 27px;
}

#message_container .inner {
	width: 389px;
	color: #666;
	height: 128px;
	line-height: 16px;
	overflow: hidden;
	font-family: "PTSans", sans-serif;
	font-size: 14.5px;
}

#message_container .inner img#superintendent {
	border: 7px solid #d6d6d6;
	-webkit-box-shadow: rgba(0,0,0,.15) 0px 0px 10px;
	-moz-box-shadow: rgba(0,0,0,.15) 0px 0px 10px;
	box-shadow: rgba(0,0,0,.15) 0px 0px 10px;
	margin: 8px 9px 0 25px;
	float: left;
}

#shuffle_emergency {
	border: 6px solid #E2E2E2;
	margin-bottom: 25px;
}

/* Homepage Section Table Includes */

#index_main table, .principals_container table {
	color: #666666;
	font-family: "PTSans", sans-serif;
	font-size: 14.5px;
	width: 100%;
}

#index_main table a, .principals_container table a {
	color: #000;
	font-size: 18px;
	text-decoration: none;
}

table.HPNews td a {
	color: #000;
}

#index_main table a:hover, .principals_container table a:hover {
	text-decoration: underline;
}

#index_main table #l, .principals_container table #l { padding-top: 18px; }

#index_main table td, .principals_container table td { padding: 10px 3px 27px;}

#index_main #left_column table tr  {
	background: url('/pics/left_item_bottom.png') bottom left no-repeat;
}

#index_main #right_column table tr {
	background: url('/pics/right_item_bottom.png') bottom left no-repeat;
}

/* Other homepage section extras */

a.view_all {
	position: absolute;
	top: 10px;
	right: 0;
	color: #FD7B10!important;
	text-decoration: none;
	font-family: "PTSans", sans-serif;
	font-size: 13px;
}

a.view_all:hover { text-decoration: underline;}

#strategies, #families_buttons {
	text-align: center;
	width: 100%;
	height: 236px;
	position: absolute;
	bottom: 248px;
	left: 0;
	background: url('/pics/content_index_bottom.png') bottom left repeat-x;
}

#families_buttons {
	position: relative;
	bottom: 0;
	background-color: #fff;	
}

#families_buttons ul {
	list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    width: 711px; /* 4 buttons equals 948px wide  */
}

#families_buttons ul li {
	float: left;
	margin: 0;
	width: 237px;
}

#families_buttons ul li a {
	width: 0;
	padding: 0 0 236px 237px;
	height: 0;
	overflow: hidden;
	display: block;
	margin: 0;
}

#families_buttons ul li#pcsb a {background: url("/pics/families/pcsb.jpg") no-repeat;}
#families_buttons ul li#im_in a {background: url("/pics/families/im_in.jpg") no-repeat;}
#families_buttons ul li#contact_pcsb a {background: url("/pics/families/contact_pcsb.jpg") no-repeat;}
#families_buttons ul li#parent_polling a {background: url("/pics/families/parent_polling.jpg") no-repeat;}

.HPQuickPoll h2 {
    width: 0;       /* header width  */
    padding-top: 0;  /* header height */
}

.HPQuickPoll .bar-color {
    background-color: #9ecb3c;   /* results bar color */
}

.HPQuickPoll .question {
	text-align: center !important;
}

.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only {
	width: 40%;
}

/* Footer */

#push, #footer, #footer_inner { height: 248px;}

#footer {
	width: 100%;
	text-align: left;
	background: url('/pics/footer_bg.jpg') top center repeat-x;
}

#footer_inner {
	width: 950px;
	margin: 0 auto;
	background: url('/pics/footer_inner_bg.jpg') top center no-repeat;
	position: relative;
}

#footer address {
	font-family: "Cabin", sans-serif;
	color: #f5f5f5;
	padding: 163px 0 0 56px;
	font-style: normal;
	font-size: 15px;
	text-shadow: rgba(0,0,0,.5) 1px 1px 0;
}

#footer address a { color: inherit; }

#googleTranslate {
	width: 122px;
	display: inline;
	background: #808080;
	color: #ababab;
	position: absolute;
	top: 181px;
	right: 13px;
}

a#voice {
	display: block;
	overflow: hidden;
	width: 0;
	height: 0;
	position: absolute;
	top: 39px;
	right: 13px;
	padding: 60px 0 0 195px;
	background: url('/pics/voice_button.jpg');
}

/* footer form */

#form_block {
	position: absolute;
	top: 10px;
	left: 275px;
	color: #777777;
}

#form_block form.edunetForm {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;
}
#form_block form.edunetForm fieldset {
	margin: 0;
	padding: 0;
	border: none;
	position: relative;
	background: transparent;
	color: #777777;
}

#form_block legend {
	font-family: "Nothing You Could Do", serif;
	color: #fd9826;
	font-size: 23px;
	font-weight: normal;
	text-transform: none;
}

#form_block ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

#form_block li {
	margin: 0 0 4px;
	padding: 0;
}

#form_block label {
	width: auto;
	text-align: right;
	font-variant: normal;
	
}

#form_block label.firstLabel {
	display: inline!important;
	width: auto!important;
}

#form_block label span {
	display: inline!important;
	width: auto!important;
}

#form_block li.text {
	text-align: right;
	margin-right: 25px;
}

/* #form_block li.text input { */
#form_block input[type="text"] {
	background: #484848!important;
	border: 1px solid #5a5a5a!important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	height: 13px;
	width: 163px;
	padding: 2px 10px;
	margin: 0 0 0 15px;
	color: #fff;
}
#form_block li.radio {
	margin-left: 50px; 
}

#form_block input#submit {
	position: absolute;
	bottom: 0;
	left: 277px;
	background: none;
	border: none;
	margin: 0;
}

/* PageNav */
#pageNav {
	border: none;
	width: 200px;
	background: url('/pics/pagenav_bg.png') bottom right no-repeat;
	-webkit-box-shadow: rgba(0,0,0,.08) 0px 0px 15px;
	-moz-box-shadow: rgba(0,0,0,.08) 0px 0px 15px;
	box-shadow: rgba(0,0,0,.08) 0px 0px 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-bottom: 25px;
}
#pageNav img {
	display: none;
}

#pageNav ul {
	list-style: none;
	padding: 20px 0!important;
	margin: 0!important;
}

#pageNav ul li {
	background: url('/pics/pagenav_divider.gif') bottom left no-repeat;
	padding: 10px 0;
}

#pageNav ul li a, #pageNav ul li b {
	display: block;
	padding: 3px 5px 3px 13px;
	margin: 0 8px;
	width: 166px;
	text-decoration: none;
	color: #004188;
	font-size: 15px;
}

#pageNav ul li a:hover {
	text-decoration: underline;
}

#pageNav ul li b {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #002e65 url('/pics/pagenav_hover.png') top left repeat-x;
	color: #fff;
	text-shadow: rgba(0,0,0,.26) 1px 1px 0;
}

/* portal pages */

#portal_bottom {
	width: 100%;
	background: #f7f7f7;
	color: #666;
	font-family: "PTSans", sans-serif;
/*  	position: absolute;
	bottom: 248px;
	left: 0;
	height: auto;
  */}

#portal_bottom_inner {
	width: 950px;
	margin: 0 auto;
	padding: 25px 0;
}

.portal_column { float: left; }

/* only for supt. portal at the moment 
#portal_left { width: 300px;} */

#portal_left { width: 658px; padding-right: 12px;}
/*#portal_center { width: 370px;} */
#portal_right { width: 280px;}

.portal_container h2 { 
	margin: 0;
}
.portal_container h2 a, .portal_container h2 {	
	text-decoration: none;
	font-size: 28px;
	color: #fe8011;
	font-weight: normal;
	line-height: 29px;
	padding-bottom: 10px;
}

.portal_container table {
	color: #666;
	font-family: "PTSans", sans-serif;
	width: 100%;
	font-size: 14.5px;
}

.portal_container table a, .portal_container div a.readmore, .principals_container table tr a  {
	text-decoration: none;
	font-size: 18px;
}

.portal_container table a:hover { text-decoration: underline; }

.portal_container [id*="showAll"] a,
.portal_container .autoCalendarLinks a, .portal_container div a.readmore {
	float: right;
}

.portal_container [id*="showAll"] a,
.portal_container .autoCalendarLinks a, .portal_container div a.readmore, #portal_center div a.readmore, #portal_right div a.readmore, a.readmore {
	color: #fe8011 !important;
	font-size: 13px;
	font-weight: bold;	
}

#breaker {
	height: 0;
	width: 0;
	overflow: hidden;
	display: none;
}

.shuffle-wrapper {
	position: relative;
	width: 705px;
	height: 350px;
}

.shuffle_overlay {
    left: 0;
    position: absolute;
    top: 0;
	width: 705px;
	height: 350px;
}





/* Principal Pages */

#principals_briefings {
	width: 700px;
	margin-top: -55px;
	*margin: 0;
	background: url(/pics/lausd_brief/principal_briefing_header.jpg) 0 0 no-repeat;
}

#principals_briefings h1 {
	width: 703px;
	height: 112px;
	margin: 0 0 20px 0;
	padding: 0;

}

#principals_briefings h1 a {
	display: block;
	padding: 5px 0 0 20px;
	font-family: "CabinBold",sans-serif;
	font-size: 27px;
	line-height: 112px;
	color: #606060;
	text-decoration: none;
	font-weight: normal;
}

#principals_briefings h1 #briefing_blue {
	color: #004d65;
}

.principals_container {
	position: relative;
	width: 650px;
	margin-bottom: 20px;
}

.principals_container h2 {
	margin: 0;
	padding: 0;
}

.principals_container h2 a {
	display: block;
	width: 650px;
	color: #8E8F8F;
    font-family: "CabinBold",sans-serif;
    font-size: 27px;
    font-weight: normal;
    margin: 0 0 12px 24px;
    padding: 0 0 10px;
    text-decoration: none;
    width: auto;
	background: url(/pics/principals_h2_bg.gif) no-repeat left bottom;
}

.principals_container table {
	width: 650px;
}

.principals_container table tr {
	background: url(/pics/principals_item_bottom.gif) 0 bottom repeat-x;
}






/* default style overrides */
body .neutral, body table {
	font-family: Arial, sans-serif;
	color: #6e6e6e;
	font-size: 16px;
}

body .pale { background: #fff;} 

marquee {
	width: 924px;
	height: 20px;
	padding-bottom: 10px;
}

img.sub {
	border: 1px solid #f0f0f0;
	margin: 0 5px 1px 0 !important;
}

#schoolLocations {
    float: right !important;
    padding: 10px 0 !important;
    white-space: normal !important;
    width: 252px !important;
}

#schoolLocations li a, #schoolLocations li a:link, #schoolLocations li a:visited {
    color: #666666 !important;
    font-family: "PTSans",sans-serif !important;
    font-size: 14px !important;
}

.fbList {
    padding: 10px 0 0 20px !important;
}

img.image-float-right {
	float: right;
	margin: 0 10px 10px 10px;
}

#haga {
	text-decoration: none;
}

#haga:hover { text-decoration: underline; }

#fancybox-content {
  border: 5px solid black !important;
}

#fancybox-outer {
  padding-right: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

/* News Styles */

.index #homepage_news_list article {
   padding: 10px 3px 27px 24px;
   margin-bottom: 5px;
   background: url(/pics/left_item_bottom.png) no-repeat center bottom;
}


#homepage_news_list article {
   padding: 0px 3px 0 15px;
}

/*news title*/

#homepage_news_list article h1.title {
   margin: 0 0 5px 0;
   height: auto;
   padding-top: 25px;
   padding-bottom: 10px;
   line-height: 35px;
}

#homepage_news_list article h1.title a {
   font-size: 18px;
   font-weight: 400;
   color: #000;
   text-decoration: none;
   border-bottom: none;
   font-family: "PTSans",​sans-serif;
   font-style: normal;
   padding: 0;
   text-transform: none;
   margin: 0;
   letter-spacing: 0;
   position: relative;
   line-height: 35px;
}



.index #homepage_news_list article h1.title a:before {
   position: absolute;
   left: -10px;
   top: 6px;
   content: "";
   background: url(/pics/bullet_arrow.gif) no-repeat 0 0;
   height: 8px;
   width: 4px;
}

#homepage_news_list article h1.title a:before {
   position: absolute;
   left: -10px;
   top: 6px;
   content: "";
   background: url(/pics/bullet_arrow_portals.gif) no-repeat 0 0;
   height: 8px;
   width: 4px;
}

#homepage_news_list article h1.title a:hover {
   text-decoration: underline;
}

/*summary*/

#homepage_news_list article .summary {
   padding: 3px 0px;
}

#homepage_news_list article .summary p {
   color: #666666;
   font-size: 14px;
   margin-top: 0;
}

#homepage_news_list article .summary p:last-of-type {
   margin-bottom: 0;
}

/*image*/

#homepage_news_list article .thumbnail {
   max-width: 75px;
   float: left;
   margin: 0 10px 10px 0;
}

#homepage_news_list article .thumbnail img {
   max-width: 100%;
}

/*show all*/
#homepage_news_list .read-more-link {
   font-weight: bold;
   color: #fe8011;
   text-decoration: none;
   font-size: 13px;
   display: block;
   float: right;
   margin-top: 10px;
}

#homepage_news_list .read-more-link:hover {
   text-decoration: underline;
}


